PHP K�sikirja
Edellinen |  | Seuraava

# openal_buffer_destroy

(no version information, might be only in CVS)

openal_buffer_destroy -- Destroys an OpenAL buffer

## Description

bool openal_buffer_destroy ( resource buffer )

## Parameters

buffer

  An Open AL(Buffer) resource (previously created by openal_buffer_create()).

## Return values

Palauttaa `TRUE` onnistuessaan, muutoin `FALSE`.

## See Also

openal_buffer_create()

Edellinen | Alkuun | Seuraava
openal_buffer_data | Ylös | openal_buffer_get